> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hackgate.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apianalyticsgetapicoverage



## OpenAPI

````yaml https://api-admin.hackgate.io/swagger/v2/swagger.json get /api/Analytics/getAPICoverage
openapi: 3.0.1
info:
  title: HackGATE Admin API
  description: API for the HackGATE Admin Center and organization API key integrations.
  version: v2
servers: []
security:
  - Bearer: []
paths:
  /api/Analytics/getAPICoverage:
    get:
      tags:
        - Analytics
      parameters:
        - name: url
          in: query
          schema:
            type: string
        - name: gte
          in: query
          schema:
            type: string
        - name: lte
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Authorization header using the Bearer scheme. Use either a Clerk JWT
        from the Admin Center frontend or a Clerk Organization API key.


        Examples:

        Bearer eyJhbGciOi...

        Bearer ak_live_...
      scheme: bearer
      bearerFormat: JWT or Clerk API Key

````